Patch expired certs in order to get a build-able package

parent 7516ea48
......@@ -2,6 +2,8 @@ openvpn (2.3.4-5) unstable; urgency=high
* Apply upstream patch that fixes possible DoS by authenticated
clients. CVE-2014-8104
* Patch sample certs since they were expired and made the package
build fail. (Closes: #770835)
-- Alberto Gonzalez Iniesta <agi@inittab.org> Mon, 01 Dec 2014 16:10:37 +0100
......
......@@ -9,3 +9,4 @@ manpage_fixes.patch
better_systemd_detection.patch
client_connect_tmp_files.patch
0001-Drop-too-short-control-channel-packets-instead-of-as.patch
update_sample_certs.patch
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment